<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Nabila Gudino Ochoa</title>
    <link rel="stylesheet" href="../shared.css">
    <link rel="stylesheet" href="./section.css">
</head>

<body>
    <header class="header">
        <img class="logo" src="../assets/logo.svg" />
        <span class="logo-text ">Nabila Gudiño Ochoa</span>
    </header>
    <section class="main-section">
        <div class="pink section title-section">
            <span class="title">Let's Talk</span>
            <img class="img" src="../assets/talk.svg" />
        </div>
        <div class="talk-section content-section">
            <div class="second-section flex-helper">
                <p class="text">Do you like what you see?, Wanna work with me?.</p>
                <p class="text">Let's talk and plan your next project together!</p>
                <p class="text">Please feel free to reach out to me at:</p>

                <ul class="list-talk"> 
                    <li class="chip-box border-color-pink pink-chip "><a class="white" href="mailto:nabi.gudi@gmail.com">nabi.gudi@gmail.com</a></li>
                </ul>
            </div>
            
            <div class="third-section flex-helper">
                <p class="text">Also you can check my work at:</p>
                <ul class="list-talk">
                    <li><a href="https://www.behance.net/nabigudi" title="Behance" target="_blank"><img src="../assets/behance.svg" alt=""></a></li>
                    <li><a href="https://dribbble.com/nabigudi" title="Dribbble" target="_blank"><img src="../assets/dribbble.svg" alt=""></a></li>
                    <li><a href="https://medium.com/@nabi.gudi" title="Medium" target="_blank"><img src="../assets/medium.svg" alt=""></a></li>
                </ul>
            </div>
        </div>
        <a href="../index.html" class="blue section back-section">
            <img class="img" src="../assets/back.svg" />
            <span class="title">Go back</span>
        </a>
        <a href="https://www.linkedin.com/in/nabila-gudino-ochoa" target="_blank" class="green section contact-section">
            <span class="title">LinkedIn</span>
            <img class="img" src="../assets/next.svg" />
        </a>
    </section>
</body>

</html>